program Sample6_ExternalResourcesEmbedding;

uses
  Forms,
  MainUnit in 'MainUnit.pas' {MainForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Sample 6 - external resources embedding';
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
